/* Header */
.main-header {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 25% 50%;
    position: relative;
    overflow: hidden;
    background-image: url(../images/bild_oben_6.jpg);
}

#headerfilm {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-6 .container .row {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.top-logo {
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: left;
    position: absolute;
    width: 100%;
}

.top-logo a {
    margin-top: 25px;
}
.top-logo a img {
    margin-left: 65px;
}

.top-headline {
    position: absolute;
    bottom: 10%;
    width: 100%;
}

.top-headline h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 0 15px;
}

.scroll-button {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 80px;
    margin: 0 auto;
    width: 50px;
}

.scroll-button > .bubble {
    position: absolute;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    cursor: pointer;
}

.scroll-button img {
    width: 70%;
    padding-top: 5px;
    filter: invert(39%) sepia(87%) saturate(805%) hue-rotate(172deg) brightness(105%) contrast(92%);
}

/* Content */

.section-6 {
    color: #fff;
    font-size: 17px;
    background-size: auto 100%;
}

.section-6  .webinar-1 {
    text-align: left;
}

.webinar-carousel {
    width: 90%;
    margin: auto;
}

.webinar-carousel img {
    height: 300px;
    width: auto;
}

.slick-dots li button:before {
    font-size: 30px;
}

.slick-prev:before,
.slick-next:before {
    color: #000;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
    margin-top: 30px;
}

.panels {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    background-color: #EEEEEE;
    padding: 50px 0;
    font-size: 16px;
}

.panels img {
    max-width: 100%;
}

.panels > div {
    background-color: #ffffff;
    max-width: 90%;
    box-shadow: 0 0 14px 5px rgb(0 0 0 / 10%);
}

.panels .content {
    padding: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.panel-image {
    text-align: center;
}

.register {
    width: 100%;
    text-align: center;
}

.right-panel {
    text-align: center;
}

.panels h2 {
    margin: 15px 0;
    font-size: 18px;
    font-weight: bold;
}

.panels h3 {
    margin: 10px;
    font-size: 16px;
}

.right-panel h2 {
    margin-bottom: 0;
}

.right-panel p {
    margin: 20px 0;
}

@media (min-width: 1000px) {
    .panels {
        flex-direction: row;
        align-items: stretch;
        padding: 50px 60px;
    }

    .panels > div {
        width: 50%;
    }
}


@media (max-width: 635px) {
    .location-text-container {
        height: 600px;
        justify-content: unset;
    }
}
